G21-2023 - Feature #889
Wiki Editing Page
12/14/2023 03:16 PM - Tomas BRAND SASTRE

Status: In Progress Start date: 12/21/2023
Priority: Normal Due date: 12/28/2023
Assignee: Tomas BRAND SASTRE % Done: 66%
Category: Estimated time: 0.00 hour
Target version: Spent time: 20.00 hours
Description

This space will be left entirely for the Wiki editors.
Wiki Supervisor: Abhi

e Any issue or question you encounter, ask directly to the supervisor.
Main points:

e Check for new issues that | will post in this thread.

e There is a thread for the supervisor to personally post features for the rest of the programmers.
e Talk and try to establish a similar writing style, which you will keep throughout the project.

Subtasks:
Feature # 899: Begin Creating Wiki Structure
Feature # 906: Ayato's Tasks
Feature # 907: Seongjoon's Tasks
Feature # 915: Abhi's Tasks
Feature # 908: Wiki Update (1) - Members, pictures, team organization, project
Feature # 912: Abhi's Tasks
Feature # 913: Ayato's Tasks
Bug # 914: ERROR : PLEASE DELETE ISSUE
History

#1 - 12/14/2023 03:18 PM - Tomas BRAND SASTRE
Tomas BRAND SASTRE wrote:

This space will be left entirely for the Wiki editors.
Wiki Supervisor: Abhi

e Any issue or question you encounter, ask directly to the Wiki supervisor.
Main points:

e Check for new issues that | will post in this thread.

¢ Talk and try to establish a similar writing style, which you will keep throughout the project.

#2 - 12/14/2023 03:20 PM - Tomas BRAND SASTRE

- Description updated

#3 - 12/14/2023 03:24 PM - Tomas BRAND SASTRE
- Subject changed from Wiki - Page Creation to Wiki Editing Page

#4 - 12/14/2023 03:25 PM - Tomas BRAND SASTRE

- Description updated

#5 - 12/14/2023 03:39 PM - Tomas BRAND SASTRE

05/03/2025
- Status changed from New to In Progress

- % Done changed from 0 to 10

#6 - 12/14/2023 03:42 PM - Tomas BRAND SASTRE

- Description updated

#7 - 12/14/2023 03:58 PM - Tomas BRAND SASTRE
- Assignee changed from Satya Sai Abhiram OGGU to Tomas BRAND SASTRE

05/03/2025
